<p-panel header="Report Permintaan Pembelian" [toggleable]="false">
    <div *ngIf="!isview">
        <div style="margin-top: 10px; width: 100%;">
            <div class="ui-g">
                <div class="ui-g-12">
                    <div class="ui-g-4">
                        <label>Tanggal Dari</label>
                        <div>
                            <p-calendar [showIcon]="true" [(ngModel)]="tgl1"></p-calendar>
                        </div>
                    </div>

                    <div class="ui-g-4">
                        <label>Sampai</label>
                        <div>
                            <p-calendar [showIcon]="true" [(ngModel)]="tgl2">
                            </p-calendar>
                        </div>
                    </div>
                    <!-- <div class="ui-g-4">
                        <label>Status</label>
                        <div>
                            <p-dropdown [options]="statuses" [(ngModel)]="selectedStatus" id="field_STS">
                            </p-dropdown>
                        </div>
                    </div> -->
                </div>
                <div class="ui-g-12">
                    <div class="ui-g-4">
                        <button type="button" class="btn btn-primary btn-block" (click)="exportExcel()">
                            <span class="fa fa-download"></span>&nbsp;Download
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div style="margin-bottom: 10px;"></div>
</p-panel>